OpenStack Swauth CVE-2017-16613 Authentication Bypass Vulnerability

Bugtraq ID: 101926
Class: Access Validation Error
CVE: CVE-2017-16613
Remote: Yes
Local: No
Published: Nov 22 2017 12:00AM
Updated: Dec 19 2017 10:00PM
Credit: Ondrej NovĂ˝
Vulnerable: OpenStack swauth 1.2.0
OpenStack swauth 1.1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus